.version.index /* version checker */
{
	color: #0000F1;
	background-color: #06E9CB;
}

.html
{
	background-color: #CECDDD;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #CECDDD;
	margin-left: auto;
	margin-right: auto;
}

#pu76
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 6px;
}

#u76
{
	z-index: 2;
	width: 949px;
	background-color: transparent;
	position: relative;
}

#pu100-5
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 4px;
}

#u100-5
{
	z-index: 10;
	width: 145px;
	min-height: 29px;
	background-color: transparent;
	color: #1B1464;
	line-height: 22px;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u102-5
{
	z-index: 15;
	width: 145px;
	min-height: 29px;
	background-color: transparent;
	color: #1B1464;
	line-height: 22px;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u103-5
{
	z-index: 20;
	width: 145px;
	min-height: 29px;
	background-color: transparent;
	color: #1B1464;
	line-height: 22px;
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u100,#u102,#u103
{
	font-weight: bold;
}

#pu82
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: -4px;
}

#u82
{
	z-index: 4;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u88
{
	z-index: 6;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u94
{
	z-index: 8;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u104
{
	z-index: 25;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 20px;
}

#u110
{
	z-index: 27;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 56px;
}

#u116
{
	z-index: 29;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 92px;
}

#u123-4
{
	z-index: 31;
	width: 311px;
	min-height: 20px;
	background-color: transparent;
	color: #482E90;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 629px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -543px;
}

